2.4.0 to 2.4.1 requires 2nd reboot



  • In case anyone else is having issues, try rebooting again.

    The upgrade from 2.4.0 seemed to go just fine, but there were a couple of issues after the pfSense VM restarted of the initial update.

    1. Requests for web sites returned a "rebind" error. I am using Squid Reverse Proxy.

    2. Of the packages that showed updates available before updating to 2.4.1 (ntopng, snort, squid, and squidGuard), only squidGuard showed that it was running the latest version after the update.

    After some fruitless troubleshooting, another reboot cleared up all the problems noted above.


Log in to reply